/*START newStandard1 translation*/
body
{
	font-family: Arial,Helvetica,sans-serif;
}

form
{
	font-family: Arial,Helvetica,sans-serif;
}
/*
.step_1_image_on, .step_2_image_on, .step_3_image_on, .step_4_image_on, .step_1_image_off, .step_2_image_off, .step_3_image_off, .step_4_image_off
{
   -moz-border-radius-bottomleft:1.6em;
   -moz-border-radius-bottomright:1.6em;
   -moz-border-radius-topleft:1.6em;
   -moz-border-radius-topright:1.6em;
   border-radius: 1.6em 1.6em 1.6em 1.6em;
   -webkit-border-radius: 1.6em 1.6em 1.6em 1.6em;
   -x-system-font:none;
   background:#b4b4b4 none repeat scroll 0 0;
   border:1px solid #b4b4b4;
   color:#FFFFFF;
   display:inline-block;
   font-family:helvetica,arial,sans-serif;
   font-size:12px;
   font-size-adjust:none;
   font-stretch:normal;
   font-style:normal;
   font-variant:normal;
   font-weight:bold;
   line-height:100%;
   outline-color:-moz-use-text-color;
   outline-style:none;
   outline-width:medium;
   padding:6.5px 9px 6.5px 9px;
   text-align:center;
   text-decoration:none;
   vertical-align:baseline;
   float: left;
}

.lineBetween
{
   float: left;
   padding-top: 19px;
   width: 140px;
   border-bottom: 1px dotted #555555;
   *padding-top: 0px;
}

.step_2, .step_3, .step_4
{
   margin-left: 0px;
}

.step_1_image_off, .step_2_image_off, .step_3_image_off, .step_4_image_off
{
   background:#666666 none repeat scroll 0 0;
   border:1px solid #666666;
   color:#FFFFFF;
}

.step_1_image_on, .step_1_image_off
{
   margin:0 0 0 24px;
   margin-top:5px;
}

.step_2_image_on, .step_2_image_off
{
   margin:0 0;
   margin-top:5px;
}

.step_3_image_on, .step_3_image_off
{
   margin:0 0;
   margin-top:5px;
}

.step_4_image_on, .step_4_image_off
{
   margin:0 0;
   margin-top:5px;
}

.step_1_text_on, .step_2_text_on, .step_3_text_on, .step_4_text_on
{
   color: #b4b4b4;;
   font-size: 14px;
}

.step_1_text_off, .step_2_text_off, .step_3_text_off, .step_4_text_off
{
   color: #666666;
   font-size: 14px;
}

.step_2_text_on, .step_2_text_off, .step_3_text_on, .step_3_text_off
{

   margin-left: -22px;
}

.step_4_text_on, .step_4_text_off
{

   margin-left: -10px;
}
*/

.containerClass
{
	border: none;
	padding: 10px 0 10px 0;
}

.formQuestions
{
	/*   border: 1px solid #DDDDDD;*/
	border: 1px solid #cccccc;
}

.sct
{
	border: none;
}

.sctHdr
{
	/*   color:#134093;*/
	color: #888888;
	margin-left: 20px;
	margin-right: 20px;
	*margin-left: 27px;
	*margin-right: 26px;
}

.sctHdr h1
{
	font-size:18px;
}

.standardSubdomainHeaderLogoHomeContainer,
.standardSubdomainHeaderTitleContainer h3,
.customHeaderTitleQZContainer
{
	max-width: 818px;
}

.headerFooterProperties
{
	/*   width: auto;
       *width: 707px;
       display: inline-block;*/
	width:575px;
	margin:0px auto;
	margin-bottom: 8px;
	display:block;
}

.sectionCenter
{
	/*width: auto;
    *width: 727px;
    display: inline-block;*/
}

.vhclFnd a, .vhclFnd a:active, .vhclFnd a:focus, .pstcdFnd a, .pstcdFnd a:active, .pstcdFnd a:focus
{
	-x-system-font:none;
	background-color:#DDDDDD;
	border:1px solid #777777;
	color:#333333;
	display:inline-block;
	font-family:Helvetica,Arial;
	font-size:1.3em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:2em;
	padding:0 1.5em;
	text-decoration:none;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.8);
	white-space:nowrap;
}

.progressBarDivImgStyle
{
	width:206px;
}

.progressBarPercentStyle
{
	float:left;
	font-family: helvetica, arial, sans-serif;
	margin-right: 10px;
}

.divProgressBarStyle, .progressBarDivStyle
{
	width: auto;
}

.progressBarDivStyle
{
	margin-right: 0px;
}

.qstHlp
{
	padding-right: 0px;
}

.sctCnt
{
	padding-left: 20px;
	padding-right: 20px;
}

.ErrTxt
{
	color: #cc0000;
	font-weight: normal;
}

.nxtBtn2
{
	padding: 5px 20px;
}

.getQuotesButtonTxt
{
	padding: 13px 20px !important;
}

ul#accesories
{
	background: none;
}

.tblCntErr
{
	background-color : #FEE8E8;
}
#vehicle_selection_div .slctFke .slct
{
	width: auto !important;
	min-width: 200px;
}
#div_found_address .slctFke .slctIE8
{
	width: auto !important;
	min-width: 350px;
}
/*END newStandard1 translation*/

body
{
	font-family: Helvetica,'sans-serif',Arial !important;
}
p
{
   font-family: Helvetica,sans-serif !important;
}
.sectionFooter p
{
     font-family: Helvetica,sans-serif;
}
.lbl
{
   font-family: Helvetica,sans-serif !important;
   margin-top: 10px;
}
.qslbl ul li
{
    font-family: Helvetica,sans-serif;
}
.formContent 
{
   width: 950px;
   /*border : 1px solid red;*/
}
.slct
{
   font-family: Helvetica,sans-serif;
}
.txtBox
{
   font-family: Helvetica,sans-serif;
}
.progress 
{
	text-align:left;
	height:40px;
	margin:0 0 25px 0;
	border:0px solid black;
	width:950px;	
}
.progress-1 
{
	background:url("../images/qco-compare-car-progress-1.png") no-repeat;	
}
.progress-2 
{
	background:url("../images/qco-compare-car-progress-2.png") no-repeat;
}
.progress-3 
{
	background:url("../images/qco-compare-car-progress-3.png") no-repeat;
}
.progress-4 
{
	background:url("../images/qco-compare-car-progress-4.png") no-repeat;	
}
/* start - iCheck plugin Square skin, blue
----------------------------------- */
.rdlbl p
{
    margin: 7px 4px 0;
}
.chckbx
{
    padding: 0 0 8px 5px;
}
.icheckbox_square-blue,
.iradio_square-blue {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 5px 0 0;
    padding: 0;
    width: 22px;
    height: 22px;
    background: url(../images/icheck.png) no-repeat;
    border: none;
    cursor: pointer;
}
#vehicle_left
{
    margin-left: 40px;
    margin-right: 5px;
}
.icheckbox_square-blue {
    background-position: 0 0;
}
.icheckbox_square-blue.hover {
    background-position: -24px 0;
}
.icheckbox_square-blue.checked {
    background-position: -48px 0;
}
.icheckbox_square-blue.disabled {
    background-position: -72px 0;
    cursor: default;
}
.icheckbox_square-blue.checked.disabled {
    background-position: -96px 0;
}

.iradio_square-blue {
    background-position: -120px 0;
    float: left;
    z-index: -10;
}
.Err .iradio_square-blue {
    z-index: 1;
}
.iradio_square-blue.hover {
    background-position: -144px 0;
}
.iradio_square-blue.checked {
    background-position: -168px 0;
}
.iradio_square-blue.disabled {
    background-position: -192px 0;
    cursor: default;
}
.iradio_square-blue.checked.disabled {
    background-position: -216px 0;
}

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
    .icheckbox_square-blue,
    .iradio_square-blue {
        background-image: url(../images/icheck2x.png);
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px;
    }
}
/*
@media screen  and (-webkit-min-device-pixel-ratio:0) {
   .slct
   {
      margin-top: 7px;
   }
}*/

/* end - iCheck plugin Square skin, blue
----------------------------------- */
.progress h1, .progress div 
{
	font-family : Helvetica,Arial,sans-serif;
	font-size   : 22px;
	line-height : 22px;
	font-weight : bold;
	/*margin      : 0;*/
	padding-top : 9px;
	/*position    : relative;*/
	display     : block;
	float       : left;	
}
.progress h1.complete, .progress div.complete 
{
	color:#b2b2b2;	
}
.progress h1.not-complete, .progress div.not-complete 
{
	color:#666666;	
}
.progress-label-1 
{
	margin: 0px 0px 0px 12px;
}
.progress-label-2 
{
	margin: 0px 0px 0px 145px;
}
.progress-label-3 
{
	margin: 0px 0px 0px 125px;	
}
.progress-label-4 
{
	margin: 0px 0px 0px 105px;	
}
.sct 
{
	border       : none;
	padding-left : 0px;
	margin-top   : 0px;
	padding-top  : 0px;
}
.sectionWorkarea 
{
	padding-left : 0px;
	margin-left  : 0px;
}
.sectionLeft 
{
	padding-right : 0px;
	width         : 0px;
}

.sctCnt 
{
	display      : block;
	margin-left  : 3px;
	padding-left : 0px;
}

.sctHdr 
{
   color        : #30407E;
   text-align   : left;
	margin-left  : 5px;
	padding-left : 0px;	
}

.sctHdr p 
{
	color         : #1D78CF;
   font-family   : Helvetica,Verdana,Arial,sans-serif;
   font-size     : 23px;
   font-weight   : bold;
   height        : 19px;
   text-align    : left;
	display       : block;
	margin-bottom : 10px;	
}

.tblCntBottomBrd 
{
	border: none;
	background: url("../images/row_bg.gif") no-repeat scroll left bottom transparent;
}

.tblCntTopBrd 
{
	border: none;
	background: url("../images/row_bg.gif") no-repeat scroll left top transparent;
}

.containerClass 
{
	border       : none;
   padding-left : 5px;
}

.vhclFnd a 
{
	display: inline-block;
	font-weight:bold;
	text-align: center;
	border-bottom-color: #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	text-decoration:none;
	white-space: nowrap;
	background-color: #6B9B00;
	background-image: -moz-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -ms-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8AB341), to(#6B9B00));
	background-image: -webkit-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -o-linear-gradient(top, #8AB341, #6B9B00);
	background-image: linear-gradient(top, #8AB341, #6B9B00);
	background-repeat: repeat-x;
	filter: none;
	border-color: #6B9B00 #6B9B00 #8AB341;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	padding: 4px 12px;
	font-size: 12px;
	font-family:Helvetica, Arial;
	line-height: 16px;   
}
.vhclFnd a:hover 
{
	background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
   background-color: #8AB341;
	outline: 0;
   filter: none;
}
.vhclFnd a:active 
{
	background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #8AB341;
	outline: 0;
   filter: none;
}
.vhclFnd a:focus 
{
	background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #8AB341;
	outline: 0;
   filter: none;
}

.pstcdFnd a 
{
   display: inline-block;
	font-weight:bold;
	text-align: center;
	border-bottom-color: #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	text-decoration:none;
	white-space: nowrap;
	background-color: #6B9B00;
	background-image: -moz-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -ms-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8AB341), to(#6B9B00));
	background-image: -webkit-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -o-linear-gradient(top, #8AB341, #6B9B00);
	background-image: linear-gradient(top, #8AB341, #6B9B00);
	background-repeat: repeat-x;
	filter: none;
	border-color: #6B9B00 #6B9B00 #8AB341;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	padding: 4px 12px;
	font-size: 12px;
	font-family:Helvetica, Arial;
	line-height: 16px;	
}
.pstcdFnd a:hover 
{
	background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #8AB341;
	outline: 0;
   filter: none;
}
.pstcdFnd a:active 
{
	background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #8AB341;
	outline: 0;
   filter: none;
}
.pstcdFnd a:focus 
{
	background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #8AB341;
	outline: 0;
   filter: none;
}

.bssOccFnd a 
{
   display: inline-block;
	font-weight:bold;
	text-align: center;
	border-bottom-color: #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	text-decoration:none;
	white-space: nowrap;
	background-color: #6B9B00;
	background-image: -moz-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -ms-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8AB341), to(#6B9B00));
	background-image: -webkit-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -o-linear-gradient(top, #8AB341, #6B9B00);
	background-image: linear-gradient(top, #8AB341, #6B9B00);
	background-repeat: repeat-x;
	filter: none;
	border-color: #6B9B00 #6B9B00 #8AB341;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	padding: 4px 12px;
	font-size: 12px;
	font-family:Helvetica, Arial;
	line-height: 16px;
   
}
.bssOccFnd a:hover 
{
	background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #8AB341;
	outline: 0;
   filter: none;
}
.bssOccFnd a:active 
{
	background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #8AB341;
	outline: 0;
   filter: none;
}
.bssOccFnd a:focus 
{
	background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #8AB341;
	outline: 0;
   filter: none;
}



.qstHlp a 
{
   
	
   
   padding               : 2px 3px 1px 4px;
   zoom                  : 1;
   vertical-align        : top;
   margin                : 0 2px;
   outline               : none;
   text-align            : center;
   text-decoration       : none;
   font                  : 12px/100% Helvetica, sans-serif;
   -webkit-border-radius : none; 
   -moz-border-radius    : none;
   border-radius         : none;
   color                 : #76adca;
   border                : none;
   background            : none;
   filter                : none;
   font-weight           : bold;
   
   color             : #000000;
   text-decoration   : none;
   height            : 18px;
   width             : 18px;
   background-image  : url(../images/questionmark.png);
   background-repeat : no-repeat;
   display           : block;
   cursor            : help;
}
.qstHlp a:hover 
{
   
   text-decoration : none;
   background      : none;
   filter          : none;	
   
   color             : #006699;
   text-decoration   : none;
   height            : 18px;
   width             : 18px;
   background-image  : url(../images/questionmark-green.png);
   background-repeat : no-repeat;
   display           : block;
   cursor            : help;
   
}

.nxtBtn,.nextButton,.nxtBtn2
{
	display: inline-block;
	padding: 5px 14px 5px;
	color: #FFFFFF;
	font-family:Helvetica, Arial, Sans-serif;
	font-weight:bold;
	font-size: 16px;
	line-height: normal;
	text-align: center;
	background-color: #fafafa;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
	background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-repeat: no-repeat;
	filter: none;
	border: 1px solid #ccc;
	border-bottom-color: #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	text-decoration:none;
	white-space: nowrap;
	
	background-color: #6B9B00;
	background-image: -moz-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -ms-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8AB341), to(#6B9B00));
	background-image: -webkit-linear-gradient(top, #8AB341, #6B9B00);
	background-image: -o-linear-gradient(top, #8AB341, #6B9B00);
	background-image: linear-gradient(top, #8AB341, #6B9B00);
	background-repeat: repeat-x;
	filter: none;
	border-color: #6B9B00 #6B9B00 #8AB341;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.nxtBtn:hover,.nextButton:hover,.nxtBtn2:hover
{
	background: -moz-linear-gradient(center top , #6B9D28, #436B0C) repeat scroll 0 0 transparent;
	text-decoration: none;
   background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #8AB341;
	outline: 0;
}
.nxtBtn:active,.nextButton:active,.nxtBtn2:active
{
	background: -moz-linear-gradient(center top , #6B9D28, #436B0C) repeat scroll 0 0 transparent;
	text-decoration: none;
   background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #8AB341;
	outline: 0;
}
.nxtBtn:focus,.nextButton:focus,.nxtBtn2:focus
{
	background: -moz-linear-gradient(center top , #6B9D28, #436B0C) repeat scroll 0 0 transparent;
	text-decoration: none;
   background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #8AB341;
	outline: 0;
}

.bckBtn,.bckBtn2
{  
   display: inline-block;
	padding: 5px 14px 5px;
	color: #4d4d4d;
	font-family:Helvetica, Arial, Sans-serif;
	font-weight:bold;
	font-size: 16px;
	line-height: normal;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #fafafa;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
	background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-repeat: no-repeat;
	filter: none;
	border: 1px solid #ccc;
	border-bottom-color: #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	*margin-left: .3em;
	text-decoration:none;
	white-space: nowrap;
}

.bckBtn:hover,.bckBtn2:hover
{
   background : none;
	text-decoration: none;
   background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
   filter: none;
	background-color: #F1F1F1;
	outline: 0;
   color: #4d4d4d;
}

.bckBtn:active,.bckBtn2:active
{
   background: -moz-linear-gradient(center top ,  #CCCCCC, #BBBBBB) repeat scroll 0 0 transparent;
	text-decoration: none;
   background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
   filter: none;
	background-color: #F1F1F1;
	outline: 0;
   color: #4d4d4d;
}

.bckBtn:focus,.bckBtn2:focus
{
   background:none;
	text-decoration: none;
   background-image: none;
	text-decoration: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
   filter: none;
	background-color: #F1F1F1;
	outline: 0;
   color: #4d4d4d;
}

.headerFooterProperties
{
	/*text-align  : left;*/
	margin-left : 5px;
}

.headerFooterPropertiesQuoteResults
{
	text-align  : left;
	margin      : 0px;
   width       : 940px;
   border-style : none;
}

.additionalFooterProperties
{
	text-align   : left;
	margin-left  : 0px;
   padding-left : 0px;
}

.qitBtn
{
   margin-left  : 0px;
   padding-left : 0px;   
   color        : #A0A0A0;
}

.addFooterText
{
   margin-left  : 0px;
   padding-left : 0px;   
   color        : #A0A0A0;
}

.qstTitle p 
{
   color:  #666666;
   cursor: default;
   font-family: Helvetica,sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: bold;
   line-height: 20px;
   text-align: left;
   vertical-align: middle;
   
   padding     : 0px 5px 0px 0px;
   margin      : 8px auto;
   
}

.rdlbl input
{
   margin : 6px 2px 0px 0px;
}

.rdlbl p 
{
   color: #666666;
   font-family: Helvetica,Verdana,sans-serif;
   font-size: 12px;
}

.hrefLink a, .hrefLink a:link, .hrefLink a:visited
{
   color: #0A4895;
   font-family: Helvetica,Verdana,sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: bold;
   line-height: 20px;
   text-align: left;
   margin-top:7px;
   display:block;
   float:left;
}

.qstVls
{
   margin-top : 3px;
}

.paddingMarginTop0
{
   padding-top : 0px;
   margin-top  : 0px;   
}

.paddingTop3
{
   padding-top : 3px;   
}

.paddingRight2
{
   padding-right : 2px;   
}

.Err
{
   background-color : #F8E8E6;
   border           : none;
}

.ErrTxt
{
   color        : #BD1B07;
   font-size    : 12px;
   font-weight  : bold;
   text-align   : left;
   font-family  : Helvetica,Verdana,sans-serif;
   padding-left : 0px;
   margin-left  : 0px;  
}

.sctHdr h1 
{
   color: #1D78CF;
   font-family: Helvetica,Verdana,Arial,sans-serif;
   font-size: 23px;
   font-weight: bold;
   padding-top:20px;
}

.containerClassTwoCollumns
{
   padding-left: 5px;
   padding-right: 0px;
   width: 668px;
}

.fixMe 
{
   color: #666666;
   display: block;
   float: left;
   font-family: Helvetica,Verdana,Arial,sans-serif;
   font-size: 15px;
}

.fixMe-right u:hover
{
   text-decoration : none;
}

.fixMe-right .open
{
   background : url("../images/accordian_open_bg.gif") no-repeat left bottom; 
   width      : 14px; 
   height     : 14px;
}

.fixMe-right .closed
{
   background : url("../images/accordian_closed_bg.gif") no-repeat left top; 
   width      : 14px; 
   height     : 14px;
}

.fixMe-right 
{
   color       : #666666;
   font-family : Helvetica,Verdana,Arial,sans-serif;
   font-size   : 15px;
   font-weight : normal;
   text-align  : right;
}

ul 
{
   font-family : Helvetica,Verdana,Arial,sans-serif;
   color       : #666666;
}

li
{
   font-family : Helvetica,Verdana,Arial,sans-serif;
   color       : #666666;
}

.containerClassTwoCollumnsVehicleModifications
{
   -moz-border-bottom-colors : none;
   -moz-border-image         : none;
   -moz-border-left-colors   : none;
   -moz-border-right-colors  : none;
   -moz-border-top-colors    : none;
   display                   : block;
   padding-top               : 10px;
   padding-bottom            : 10px;
   padding-left              : 3px;
   padding-right             : 5px;   
   
   width                     : 634px;   
}

.containerClassTwoCollumnsDriver
{
   -moz-border-bottom-colors : none;
   -moz-border-image         : none;
   -moz-border-left-colors   : none;
   -moz-border-right-colors  : none;
   -moz-border-top-colors    : none;
   display                   : block;
   padding-top               : 10px;
   padding-bottom            : 10px;
   padding-left              : 3px;
   padding-right             : 5px;   
   
   width                     : 940px;   
}

.secondColumnDiv
{
   float       : left;
   margin-left : 65px;
}

.qslbl a
{
   color : #0A4895;   
}

.qslbl a:hover 
{
   text-decoration : none;   
}

.qslbl p 
{
   font-family: Helvetica,Verdana,Arial,sans-serif;
   color       : #666666;
}

.getQuotesButtonTxt
{
   float          : left;
   margin-bottom  : 10px;
   padding-top    : 5px;
   padding-bottom : 5px;
   font-size      : 22px;
}

.linkBackQuoteSummary
{
   font-family: Helvetica,Verdana,Arial,sans-serif;
   font-size:12px;
   font-style:normal;
   font-weight:normal;
   color       : #666666;
}

.linkBackQuoteSummary p a, p a :hover
{
   font-family : Helvetica,Verdana,Arial,sans-serif;
   color       : #666666;
}

.linkNextQuoteSummary
{
   font-family: Helvetica,Verdana,Arial,sans-serif;
   font-size:12px;
   font-style:normal;
   font-weight:normal;
   color       : #666666;
}

.linkNextQuoteSummary p a, p a :hover
{
   font-family : Helvetica,Verdana,Arial,sans-serif;
   color       : #666666;
}

.emailBackground
{
   background-color: #D3D3D3;
}

.quotesExplanation
{
   padding : 0px;
}
.quotesExplanation h2
{
   font-family : Helvetica, Verdana, Geneva, Arial, sans-serif;
   font-size   : 16px;
   color       : #666;
   padding     : 0 0 7px 0;
   margin      : 0;
   font-weight : normal;
}
.quotesExplanation h2 span
{
   color       : #4690D6;
   font-weight : bold;
}

.tblSrcTopTxt
{
   width       : 906px;
   border      : 2px solid #c8def3;
   padding     : 15px;
   color       : #666;
   margin      : 0 0 15px 0;
   font-size   : 14px;
}
.tblSrcTopTxt span
{
   font-weight : bold;
}
.tblSrcTopTxt a, .tblSrcTopTxt a:link
{
   color           : #666;
   text-decoration : underline;
}
.tblSrcTopTxt a:hover
{
   text-decoration : none;
}

.quoteCommands
{
   padding  : 0 0 15px 0;
   float    : right;
}
.quoteCommands a, .quoteCommands a:link
{
   font-size       : 12px;
   color           : #666;
   text-decoration : underline;
   padding         : 0 0 0 30px;
}
.quoteCommands a:hover
{
   text-decoration : none;
}

.borderRed
{
   border : 1px solid red;   
}

.tblCntErr 
{
    background-color: #F8E8E6;
    border-color: none;
    border-style: none;
    border-width: 0px;
}

.siteContent
{
   margin-left:0px;
    border: 2px solid #d8d8d8 !important;
}
.sectionFooter .headerFooterProperties
{
  width: 730px !important;
}
#claimsId .sctHdr, #convId .sctHdr {
    width: auto;
}
.footerLogoImage{
    display:block;
    margin: 0 auto;
    margin-top:20px;
    margin-bottom:10px;
}
.customCaptchaCar,.customCaptchaSystem {
    width: 100% !important;
	text-align: center;
	margin:0 !important;
}

.sectionFooter p {
   margin-left: 5px !important;
    margin-top: -85px !important;
    width: 545px !important;
    text-align: center;
   
    display: table;

}

.sectionFooter
{

    width: auto!important;
}

.footerLogoImage
{
    margin-top: 15px !important;
}
#acknowledgeGroup input + p:hover{
	cursor:pointer;
}
.Err,.tblCntErr,#acknowledgeGroup #confirmation.Err{
	background: none !important;
	border:none !important;
}
#acknowledgeGroup .Err
{
	border: 2px solid #DDD !important;
}
#acknowledgeGroup .floatLeft4px
{
	padding-left: 35% !important;
}
.customCaptchaCar .floatRight .qstTitle p
{
	text-align:center;
}
.customCaptchaSystem
{
	margin-left          : -8px;
}
.secondText p
{
	margin-bottom: 0;
}
.c-error .ErrTxt, .c-error p.ErrTxt{
    z-index: 1;
}
.ml-auto, .mx-auto {
	margin-left: auto!important;
}
.mr-auto, .mx-auto {
	margin-right: auto!important;
}
#captchaInput{
	text-align:center;
	text-transform: uppercase;
	padding:.5rem;
}
.c-error-custom{
	position:relative !important;
}
.c-error-custom .ErrTxt::before, .c-error-custom  p.ErrTxt::before{
	left: 50% !important;
}
.linkBackQuoteSummary p{
	text-align:center;
}
.sectionCenterAlignLeft {
	margin: 0 auto;
}
.c-radio label span span{
	margin-left: -.15rem !important;
}
.rerunQuoteMainDiv{
	border: 4px solid #1d7bce;;
}
.c-mx-auto{
	margin:0 auto;
}